body {
  font-family: sans-serif;
  font-size: 16px;
  color: #333;
  background-color: #fff;
  text-align:center;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
	
}

.titulo {
  font-size: 24px;
  margin-top: 0;
}

.texto {
  margin-bottom: 10px;
}

.lista {
  list-style: none;
  padding: 0;
}

.lista li {
  display: inline-block;
  margin-right: 10px;
}

.lista li a {
  text-decoration: none;
  color: #333;
}
